{% extends "layout.html" %}
{% block content %}
<div class="jumbotron jumbotron-fluid">
    <div class="container">
        <h1 class="display-4">Error 500</h1>
        <p class="lead">Sorry, internal server error..</p>
    </div>
</div>
{% endblock %}